jammy/linux-lowlatency: 5.15.0-92.102 -proposed tracker

Bug #2048604 reported by Thadeu Lima de Souza Cascardo
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Fix Committed
Medium
Unassigned
Abi-testing
Fix Released
Medium
Unassigned
Automated-testing
Invalid
Medium
Canonical Kernel Team
Boot-testing
Fix Released
Medium
Stefan Bader
Certification-testing
Invalid
Medium
Unassigned
New-review
Fix Released
Medium
Andy Whitcroft
Prepare-package
Fix Released
Medium
Stefan Bader
Prepare-package-generate
Fix Released
Medium
Stefan Bader
Prepare-package-lrg
Fix Released
Medium
Stefan Bader
Prepare-package-lrm
Fix Released
Medium
Stefan Bader
Prepare-package-lrs
Fix Released
Medium
Stefan Bader
Prepare-package-meta
Fix Released
Medium
Stefan Bader
Prepare-package-signed
Fix Released
Medium
Stefan Bader
Promote-signing-to-proposed
Invalid
Medium
Unassigned
Promote-to-proposed
Fix Released
Medium
Ubuntu Stable Release Updates Team
Promote-to-security
Fix Released
Medium
Ubuntu Stable Release Updates Team
Promote-to-updates
Fix Released
Medium
Andy Whitcroft
Regression-testing
Fix Released
Medium
Stefan Bader
Security-signoff
Fix Released
Medium
Rodrigo Figueiredo Zaiden
Sru-review
Fix Released
Medium
Andy Whitcroft
Verification-testing
Fix Released
Medium
Canonical Kernel Team
canonical-signing-jobs
Task00
Fix Released
Medium
Andy Whitcroft
linux-lowlatency (Ubuntu)
Jammy
Fix Released
Medium
Unassigned

Bug Description

This bug will contain status and test results related to a kernel source (or snap) as stated in the title.

For an explanation of the tasks and the associated workflow see:
  https://wiki.ubuntu.com/Kernel/kernel-sru-workflow

-- swm properties --
built:
  from: df257f9f3818296b
  route-entry: 2
comments:
  abi-testing: 1
delta:
  promote-to-proposed: []
  promote-to-updates: [lrm, lrs, main, meta, signed]
flag:
  boot-testing-requested: true
  bugs-spammed: true
  proposed-announcement-sent: true
  proposed-testing-requested: true
issue: KSRU-10828
kernel-stable-master-bug: 2048614
packages:
  generate: linux-generate-lowlatency
  lrg: linux-restricted-generate-lowlatency
  lrm: linux-restricted-modules-lowlatency
  lrs: linux-restricted-signatures-lowlatency
  main: linux-lowlatency
  meta: linux-meta-lowlatency
  signed: linux-signed-lowlatency
phase: Complete
phase-changed: Monday, 12. February 2024 14:16 UTC
reason: {}
synthetic:
  :promote-to-as-proposed: Invalid
trackers:
  focal/linux-lowlatency-hwe-5.15: bug 2048603
variant: debs
versions:
  lrm: 5.15.0-92.102+1
  main: 5.15.0-92.102
  meta: 5.15.0.92.93
  signed: 5.15.0-92.102
versions-replace:
  lrm: [5.15.0-92.102]
~~:
  announce:
    swm-transition-crankable: 2024-01-15 09:10:36.650324
  clamps:
    new-review: df257f9f3818296b
    promote-to-proposed: df257f9f3818296b
    self: 5.15.0-92.102
    sru-review: df257f9f3818296b
  tracker:
    last-message: '2024-01-24 22:01:15.687363+00:00'

tags: added: kernel-release-tracking-bug-live
description: updated
tags: added: kernel-sru-cycle-s2023.10.30-1
description: updated
description: updated
tags: added: kernel-sru-derivative-of-2048614
Changed in kernel-sru-workflow:
status: New → Confirmed
importance: Undecided → Medium
Changed in linux-lowlatency (Ubuntu Jammy):
importance: Undecided → Medium
Changed in kernel-sru-workflow:
status: Confirmed → Triaged
description: updated
Changed in kernel-sru-workflow:
status: Triaged → In Progress
description: updated
tags: added: kernel-jira-issue-ksru-10828
description: updated
description: updated
description: updated
description: updated
description: updated
Stefan Bader (smb)
summary: - jammy/linux-lowlatency: <version to be filled> -proposed tracker
+ jammy/linux-lowlatency: 5.15.0-92.102 -proposed tracker
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
Revision history for this message
Ubuntu Kernel Ancillary Bot (ubuntu-kernel-ancillary-bot) wrote : ABI testing

amd64/lowlatency canonical-certs.pem unchanged
amd64/lowlatency canonical-revoked-certs.pem unchanged
amd64/lowlatency fwinfo unchanged
amd64/lowlatency modules unchanged
amd64/lowlatency retpoline unchanged
arm64/lowlatency canonical-certs.pem unchanged
arm64/lowlatency canonical-revoked-certs.pem unchanged
arm64/lowlatency fwinfo unchanged
arm64/lowlatency modules unchanged
arm64/lowlatency retpoline unchanged
arm64/lowlatency-64k canonical-certs.pem unchanged
arm64/lowlatency-64k canonical-revoked-certs.pem unchanged
arm64/lowlatency-64k fwinfo unchanged
arm64/lowlatency-64k modules unchanged
arm64/lowlatency-64k retpoline unchanged

description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
Revision history for this message
Stefan Bader (smb) wrote :

Only one of the boot tests is failing (blanka) because the system cannot be released in MaaS.

tags: added: boot-testing-passed
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
Revision history for this message
Stefan Bader (smb) wrote (last edit ):

RT shows no alarming issues.

tags: added: regression-testing-passed
description: updated
Andy Whitcroft (apw)
description: updated
description: updated
description: updated
description: updated
description: updated
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-lowlatency - 5.15.0-92.102

---------------
linux-lowlatency (5.15.0-92.102) jammy; urgency=medium

  * jammy/linux-lowlatency: 5.15.0-92.102 -proposed tracker (LP: #2048604)

  [ Ubuntu: 5.15.0-92.102 ]

  * jammy/linux: 5.15.0-92.102 -proposed tracker (LP: #2048614)
  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
  * CVE-2024-0193
    - netfilter: nf_tables: skip set commit for deleted/destroyed sets
  * CVE-2023-6040
    - netfilter: nf_tables: Reject tables of unsupported family
  * CVE-2023-6606
    - smb: client: fix OOB in smbCalcSize()
  * CVE-2023-6817
    - netfilter: nft_set_pipapo: skip inactive elements during set walk
  * CVE-2023-6932
    - ipv4: igmp: fix refcnt uaf issue when receiving igmp query packet
  * CVE-2023-6931
    - perf/core: Add a new read format to get a number of lost samples
    - perf: Fix perf_event_validate_size()
    - perf: Fix perf_event_validate_size() lockdep splat

 -- Stefan Bader <email address hidden> Mon, 15 Jan 2024 10:39:10 +0100

Changed in linux-lowlatency (Ubuntu Jammy):
status: New → Fix Released
description: updated
description: updated
description: updated
description: updated
description: updated
Andy Whitcroft (apw)
tags: added: kernel-accept-superseded-binaries
description: updated
description: updated
Andy Whitcroft (apw)
Changed in kernel-sru-workflow:
status: In Progress → Fix Committed
description: updated
To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.